@import url('/css/article.css');
.tmplArticle {
padding:0 10px;
}
.tmplArticle #cmsDate {
color:#555;
border-bottom:1px dotted #CCC;
margin-bottom:10px;
}
.tmplArticle #cmsTitle h1 small {
color:#930;
}
.tmplArticle #cmsAbstract h2 {
color:#555;
}
.tmplArticle #cmsByline {
color:#555;
}
.tmplArticle #cmsBody {
clear:both;
}
/*--------------------------------------------------------------------------*/
.tmplArticle #cmsBody p a {
color:#C00;
font-weight:bold;
}
/*--------------------------------------------------------------------------*/
#cmsByline {
}
/*--------------------------------------------------------------------------*/
#cmsBody h3 {
clear:none;
padding:5px 0 3px 5px;
border-bottom:1px solid #600;
border-left:5px solid #600;
/*
border-radius:20px;
-webkit-border-radius:20px;
-moz-border-radius:20px;
*/
-webkit-box-shadow:2px 2px 3px #EEE;
-moz-box-shadow:2px 2px 3px #EEE;
box-shadow:2px 2px 3px #EEE;
}
#cmsBody h4 {
clear:none;
border-bottom:2px solid #CCC;
}
/*--------------------------------------------------------------------------*/
.colBoxBcpSympathy{
margin:0;
}
.colBoxBcpSympathy .colBoxOuter {
float:left;
width:280px;
margin-top:15px;
}
.colBoxBcpSympathy .colBoxInner {
clear:both;
border:3px solid #666;
margin-bottom:20px;
padding:5px;
}
#cmsBody .colBoxBcpSympathy .colBoxInner h3{
background-color:#666;
color:#FFF;
font-size:12px;
line-height:18px;
margin:0 0 5px;
padding:3px;
border:none;
clear:none;
}
#cmsBody .colBoxBcpSympathy .colBoxInner p{
font-size:12px;
line-height:18px;
margin:0 0 5px;
word-wrap:break-word;
}
#cmsBody .colBoxBcpSympathy .colBoxInner .colBoxDescription{
font-weight: bold;
}
#cmsBody .colBoxBcpSympathy .colBoxInner .colBoxByline{
margin-top: 15px;
}
/*--------------------------------------------------------------------------*/
#tmplMark {
float:right;
margin:0 0 0 5px;
}
#tmplCopyright {
clear:both;
text-align:right;
}
#tmplCopyright p {
margin:0 0 20px;
}
#tmplCopyright p span {
font-size:10px !important;
line-height:14px !important;
font-family:Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', Osaka, 'ヒラギノ角ゴ Pro W3' !important;
color:#666 !important;
}
/*---------------------------------------------------------------------*/
/* ソーシャルボタン */
/*---------------------------------------------------------------------*/
.tmplArticle #socialButton {
position:static;
height:20px;
border-bottom:1px dotted #CCC;
margin:0 0 3px;
}
.tmplArticle #socialButton a {
float:right;
margin:0 0 0 5px;
}
.tmplArticle #socialButton .alert form button {
float:right;
margin:0 0 0 5px;
}

/*---------------------------------------------------------------------*/
/* colBox カスタム */
/*---------------------------------------------------------------------*/
.colBoxIndexlink {
}
.colBoxIndexlink .colBoxInner {
border:3px solid #CCC;
background:#EEE;
background:-webkit-gradient(linear, left top, left bottom, from(#FFF), to(#EEE));
background:-moz-linear-gradient(top, #FFF, #EEE);
-webkit-box-shadow:2px 2px 3px #EEE;
-moz-box-shadow:2px 2px 3px #EEE;
box-shadow:2px 2px 3px #EEE;
padding:5px;
}
.colBoxIndexlink .colBoxUlist ul {
text-align:right;
}
.colBoxIndexlink .colBoxUlist li {
display:inline;
font-weight:bold;
/* OVERWRITE */
background-position:0 3px;
border:none;
margin:0 7px 0 0;
padding:0 0 0 13px;
}

/* 20121221 newzia connect */
/*---------------------------------------------------------------------*/
#newzia_connect_ednjapan {
margin-bottom:25px;
}
